## python-pyric 0.1.6+git20191210

=== debian/changelog ===
python-pyric (0.1.6+git20191210-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:53:55 +0200

python-pyric (0.1.6+git20191210-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update path of documentation
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Switch to wifiphisher / sophron github repo
  * New upstream version 0.1.6+git20191210
  * Remove Python 2 module
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jan 2020 12:36:17 +0100

python-pyric (0.1.6-0kali1) kali-dev; urgency=medium

  * New upstream release.
  * Add kali to the version number to make its origin clear.
  * Update maintainer field.
  * Bump debhelper compat level to 11.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 17 Sep 2018 14:49:11 +0200

python-pyric (0.1.5-1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Jul 2016 11:47:17 +0200
