=== debian/control ===
Source: python-pyric
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: http://github.com/sophron/pyric
Testsuite: autopkgtest-pkg-python

Package: python3-pyric
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pyric-doc
Description: Wireless library for Linux (Python 3)
 This package contains a Linux only library providing wireless developers and
 pentesters the ability to identify, enumerate and manipulate their system's
 wireless cards programmatically in Python. Pentesting applications and scripts
 written in Python have increased dramatically in recent years. However, these
 tools still rely on Linux command lines tools to setup and prepare and restore
 the system for use. Until now. PyRIC is:
    - Pythonic: no ctypes, SWIG etc. PyRIC redefines C header files as Python
      and uses sockets to communicate with the kernel.
    - Self-sufficient: No third-party files used. PyRIC is completely
      self-contained.
    - Fast: (relatively speaking) PyRIC is faster than using command line tools
      through subprocess.Popen
    - Parseless: Get the output you want without parsing output from command
      line tools. Never worry about newer iw versions and having to rewrite
      your parsers.
    - Easy: If you can use iw, you can use PyRIC.
 At it's heart, PyRIC is a Python port of (a subset of) iw and by extension,
 a Python port of Netlink w.r.t nl80211 functionality.
 PyRIC puts iw, ifconfig, rfkill, udevadm, airmon-ng and macchanger in your
 hands (or your program).
 .
 This package installs the library for Python 3.

Package: python-pyric-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Wireless library for Linux (common documentation)
 This package contains a Linux only library providing wireless developers and
 pentesters the ability to identify, enumerate and manipulate their system's
 wireless cards programmatically in Python. Pentesting applications and scripts
 written in Python have increased dramatically in recent years. However, these
 tools still rely on Linux command lines tools to setup and prepare and restore
 the system for use. Until now. PyRIC is:
    - Pythonic: no ctypes, SWIG etc. PyRIC redefines C header files as Python
      and uses sockets to communicate with the kernel.
    - Self-sufficient: No third-party files used. PyRIC is completely
      self-contained.
    - Fast: (relatively speaking) PyRIC is faster than using command line tools
      through subprocess.Popen
    - Parseless: Get the output you want without parsing output from command
      line tools. Never worry about newer iw versions and having to rewrite
      your parsers.
    - Easy: If you can use iw, you can use PyRIC.
 At it's heart, PyRIC is a Python port of (a subset of) iw and by extension,
 a Python port of Netlink w.r.t nl80211 functionality.
 PyRIC puts iw, ifconfig, rfkill, udevadm, airmon-ng and macchanger in your
 hands (or your program).
 .
 This is the common documentation package.
