=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyric

%:
	dh $@ --with python3 --buildsystem=pybuild
