=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d[\d.]*)\.tar\.gz/python-pyric-$1.tar.gz/" \
https://github.com/sophron/PyRIC/tags .*/v?(\d[\d.]*)\.tar\.gz debian uupdate
